Bug 713701 - Review Request: tamil-typing-booster - Tamil typing booster table for ibus indic table
Summary: Review Request: tamil-typing-booster - Tamil typing booster table for ibus in...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-16 09:50 UTC by Pravin Satpute
Modified: 2011-06-30 18:57 UTC (History)
4 users (show)

Fixed In Version: tamil-typing-booster-0.0.1-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-30 18:57:40 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Pravin Satpute 2011-06-16 09:50:51 UTC
Spec URL: http://pravins.fedorapeople.org/tamil-typing-booster.spec
SRPM URL:
http://pravins.fedorapeople.org/tamil-typing-booster-0.0.1-1.fc15.src.rpm

Description: Tamil typing booster table for ibus indic table


scratch build : http://koji.fedoraproject.org/koji/taskinfo?taskID=3134391

Comment 1 Parag AN(पराग) 2011-06-17 05:40:27 UTC
Review:

+ Koji build -> http://koji.fedoraproject.org/koji/taskinfo?taskID=3134391
+ rpmlint gave
tamil-typing-booster.src: W: spelling-error Summary(en_US) indic -> indict, indie, indicate
tamil-typing-booster.src: W: spelling-error %description -l en_US Indic -> India, Indict, Indie
tamil-typing-booster.noarch: W: spelling-error Summary(en_US) indic -> indict, indie, indicate
tamil-typing-booster.noarch: W: spelling-error %description -l en_US Indic -> India, Indict, Indie
2 packages and 0 specfiles checked; 0 errors, 4 warnings.

+ Source verified as (sha1sum)
f2cac4de5e468792167f16f7286333b4a82f999f  tamil-typing-booster-0.0.1.tar.gz
f2cac4de5e468792167f16f7286333b4a82f999f  ../SOURCES/tamil-typing-booster-0.0.1.tar.gz

Suggestions:
1) now we don't need to write in spec following
%defattr(-,root,root,-)

See http://fedoraproject.org/wiki/PackagingGuidelines#File_Permissions

APPROVED.

Comment 2 Pravin Satpute 2011-06-17 06:11:14 UTC
New Package SCM Request
=======================
Package Name: tamil-typing-booster
Short Description: Tamil typing booster table IME for ibus
Owners: pravins
Branches: f15
InitialCC: i18n-team

Comment 3 Gwyn Ciesla 2011-06-17 12:04:21 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2011-06-21 10:48:03 UTC
tamil-typing-booster-0.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tamil-typing-booster-0.0.1-1.fc15

Comment 5 Pravin Satpute 2011-06-21 10:49:59 UTC
Thanks Parag and Jon !!

Comment 6 Fedora Update System 2011-06-21 23:56:37 UTC
tamil-typing-booster-0.0.1-1.fc15 has been pushed to the Fedora 15 testing repository.

Comment 7 Fedora Update System 2011-06-30 18:57:34 UTC
tamil-typing-booster-0.0.1-1.fc15 has been pushed to the Fedora 15 stable repository.


Note You need to log in before you can comment on or make changes to this bug.